prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DAnimation
Description: Qt 3DAnimation module
Version: 5.12.1
Libs: -L${libdir} -lQt53DAnimation 
Libs.private: -L/Users/qt/work/install/lib -lQt53DRender -L/Users/qt/work/install/lib -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework CoreGraphics -framework OpenGLES -framework CoreText -framework Security -lQt5OpenGLExtensions -lQt53DCore -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Network -lQt5Concurrent -lQt5Core -lm -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_3DANIMATION_LIB -I${includedir}/Qt3DAnimation -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore Qt53DRender

